function p_jgh = fp_jgh(h,jj )
% calculates p(j|h) 

alfa=0.12* sqrt(h); 

if h<=0.9
    rho=0.78*h+0.26;
else
    rho=0.962;
end

beta= 2*atan(2*(h-1.2))+5;

if jj>=alfa*h^2 && h>0
    p_jgh=(beta/(rho*h^2)) *(((jj-alfa*h^2)/(rho*h^2))^(beta-1)) *exp(-(((jj-alfa*h^2)/(rho*h^2))^(beta)));
else
    p_jgh=0;
end

end %function





