function p_tgj = fp_tgj(t,jj )
% calculates p(t|j)

h=sqrt(jj/t);

alfa=0.12* sqrt(h);

if h<=0.9 
    rho=0.78*h+0.26;
else
    rho=0.962;
end

beta= 2*atan(2*(h-1.2))+5;

% p(t|h=sqrt(j/t))
if t>=alfa
    p_tgj= (beta/rho) *(((t-alfa)/(rho))^(beta-1)) *exp(-(((t-alfa)/(rho))^(beta)));
else
    p_tgj=0;
end           

end %function