function p_Hs = fp_Hs (Hs)

if Hs <= 3.25 && Hs>0 % [m]
    teta=0.801;
    kap=sqrt(0.371);
    p_Hs = (1/(sqrt(2*pi)*kap*Hs)) * exp(-((log(Hs)-teta)^2)/(2*kap^2));
else
    zeta=2.713;
    beta=1.531;
    p_Hs = (beta*(Hs^(beta-1))/(zeta^beta)) * exp(-(Hs/zeta)^beta);
end

end %function