function p_jkt = fp_jkt(t,jj )
% calculates p(j;t) with averaging to discrete values
  
r=(1.05^2)*t; 
s=2.39/2; 

%  p(j;t) , for j>=0
if jj>=0 && r>0 
    p_jkt=(s/r)*((jj/r)^(s-1))*exp(-(jj/r)^s);
else
    p_jkt=0;
end

end %function