clear all
tttt = cputime; %calculates calculation time

%% inputvalues
listsandvalues; % makes alle the necessary lists, and some basic values
[B Hss Tps delHss delTps]=haltenbanken(); %put in wave scatter values for seastates
blist=individualwaves(); %put in wave scatter values for individual waves
[Hsb delHsb Tpb delTpb totpow hb effhb htbs effhtbs pd effpd fowc efffowc]=barbar(); %put in wave absorption matrices

%% Calculation of PL(J,X)
for i=1:length(J)
    for j=1:Xl   
        %% PL(J,X)=§§p(J,X|Hs,Tp)p(Hs,Tp)w(Hs,Tz)dHsdTp
        % Long-term pdf from scatter
        [SL_JH(i,j) SL_JT(i,j)]=scatter(J(i),delJ,H(j),delH,T(j),delT,Hss,delHss,Tps,delTps,blist,B,gamma,g);
        J_SL_JH(i,j)=SL_JH(i,j)*J(i);
        J_SL_JT(i,j)=SL_JT(i,j)*J(i);
        
        % Long-term pdf from analytical expressions
        [PL_JH(i,j) PL_JT(i,j)]=formel(J(i),H(j),T(j),Hs,delHs,Tp,delTp,gamma,g);
        J_PL_JH(i,j)=PL_JH(i,j)*J(i);
        J_PL_JT(i,j)=PL_JT(i,j)*J(i);
        
        % Long-term efficiency from scatter
        [effhbL_JH(i,j) effhbL_JT(i,j)]=sceff(effhb,J(i),delJ,H(j),delH,T(j),delT,Hsb+0.25,delHsb,Tpb+0.5,delTpb,blist,B,gamma,g);
        [effhtbsL_JH(i,j) effhtbsL_JT(i,j)]=sceff(effhtbs,J(i),delJ,H(j),delH,T(j),delT,Hsb+0.25,delHsb,Tpb+0.5,delTpb,blist,B,gamma,g);
        [effpdL_JH(i,j) effpdL_JT(i,j)]=sceff(effpd,J(i),delJ,H(j),delH,T(j),delT,Hsb+0.25,delHsb,Tpb,delTpb+0.5,blist,B,gamma,g);
        [efffowcL_JH(i,j) efffowcL_JT(i,j)]=sceff(efffowc,J(i),delJ,H(j),delH,T(j),delT,Hsb+0.25,delHsb,Tpb+0.5,delTpb,blist,B,gamma,g);
        
    end
    home
    disp(['cputime: ' num2str(floor(cputime-tttt)) 's']) ;
    disp(['progress: ' num2str(floor(100* (i/length(J)))) ' %']);
end

% Long-term pdf from scatter
SLJH=SL_JH*(10^6);
SLJT=SL_JT*(10^6);
J_SLJH=J_SL_JH*(10^6);
J_SLJT=J_SL_JT*(10^6);

% Long-term pdf from analytical expressions
PLJH=PL_JH*(10^6);
PLJT=PL_JT*(10^6);
J_PLJH=J_PL_JH*(10^6);
J_PLJT=J_PL_JT*(10^6);

% Long-term efficiency from scatter
effhbL_JH = effhbL_JH *(10^6);
effhbL_JT = effhbL_JT *(10^6);
effhtbsL_JH = effhtbsL_JH *(10^6);
effhtbsL_JT = effhtbsL_JT *(10^6);
effpdL_JH = effpdL_JH *(10^6);
effpdL_JT = effpdL_JT *(10^6);
efffowcL_JH = efffowcL_JH *(10^6);
efffowcL_JT = efffowcL_JT *(10^6);

results; %presents some results
plotfunc; % plot
%cumulative; % plot and cdf calculations
%fittedcurve; % must run cumulative for this to work

disp(['total cputime: ' num2str((cputime-tttt)/60) 'min']); %total calculation times






