
%% Test the size of the calculations
tSLJH=zeros(length(J),Xl);
sum1=0;
sum2=0;
sum3=0;

for i=1:length(J)
    for j=1:Xl
        if SLJH(i,j) > 0.08
            tSLJH(i,j)=3;
            sum3 = sum3 + SLJH(i,j);
        elseif SLJH(i,j) > 0.00005
            tSLJH(i,j)=2;
            sum2 = sum2 + SLJH(i,j);
        elseif SLJH(i,j) > 0
            tSLJH(i,j)=1;
            sum1 = sum1 + SLJH(i,j);
        end
    end
end

sum1=sum1+sum2+sum3;
sum2=sum2+sum3;

tSLJT=zeros(length(J),Xl);
tsum1=0;
tsum2=0;
tsum3=0;

for i=1:length(J)
    for j=1:Xl
        if SLJT(i,j) > 0.05
            tSLJT(i,j)=3;
            tsum3 = tsum3 + SLJT(i,j);
        elseif SLJT(i,j) > 0.00003
            tSLJT(i,j)=2;
            tsum2 = tsum2 + SLJT(i,j);
        elseif SLJT(i,j) > 0
            tSLJT(i,j)=1;
            tsum1 = tsum1 + SLJT(i,j);
        end
    end
end

tsum1=tsum1+tsum2+tsum3;
tsum2=tsum2+tsum3;

%% Plot SLJH and SLJT
% SLJH
figure
subplot(1,2,1)
h=pcolor(H,J*(10^-6),tSLJH);
set(h,'edgecolor','none')
title('P_L(J,H)')
xlabel('H [m]')
ylabel('J [MW]')

% SLJT
subplot(1,2,2)
h=pcolor(T,J*(10^-6),tSLJT);
set(h,'edgecolor','none')
title('P_L(J,T)')
xlabel('T [s]')
ylabel('J [MW]')

set(gcf, 'PaperType', 'B5')
set(gcf,'PaperUnits','centimeters','PaperPosition', [0.63, 0.63, 15.0, 7.0]);
print(figure(1),'-dpsc','figure/allebolger.eps')

disp(['SLJH, cyan: ' num2str(sum1*delJ*(10^-6)*delH)]);
disp(['SLJH, yellow:' num2str(sum2*delJ*(10^-6)*delH)]);
disp(['SLJH, red: ' num2str(sum3*delJ*(10^-6)*delH)]);

disp(['SLJT, cyan: ' num2str(tsum1*delJ*(10^-6)*delT)]);
disp(['SLJT, yellow: ' num2str(tsum2*delJ*(10^-6)*delT)]);
disp(['SLJT, red: ' num2str(tsum3*delJ*(10^-6)*delT)]);






