
%........................................
% efficiency
%........................................



%% Efficiency matrix of the heaving buoy [kW]
figure
subplot(1,2,1)
contour(H,J*(10^-6),effhbL_JH./(SLJH+0.0000000000001),[0.01 0.02 0.05 0.1 0.2 0.3 0.4 0.5])
title('xxxxp_{L,\eta_{hb}}(J,H)')
xlabel('H[m]')
ylabel('J[MW]')

subplot(1,2,2)
contour(T,J*(10^-6),effhbL_JT./SLJT,[0.00001 0.0001 0.001 0.005 0.01 0.05 0.1 0.2])
title('xxxxp_{L,\eta_{hb}}(J,T)')
xlabel('T[s]')
ylabel('J[MW]')

set(gcf, 'PaperType', 'B5')
set(gcf,'PaperUnits','centimeters','PaperPosition', [0.63, 0.63, 15.0, 7.0]);
print(figure(1),'-dpsc','figure/ch4/EFFhb.eps')