
% Calculates the values analytically
analytical;

% Input values for scatter diagram
[blist h t delh delt]=individualwaves;
haltenbanken;

% Calculates the values from the scatter diagram
scattdev;

% Ploting the data
plotfu;

% Results
disp(['area of s_jh: ' num2str(sum(sum(s_jh*delj*delh)))]);
disp(['area of p_jh: ' num2str(sum(sum(p_jh*delj*delh)))]);

disp(['area of s_jt: ' num2str(sum(sum(s_jt*delj*delt)))]);
disp(['area of p_jt: ' num2str(sum(sum(p_jt*delj*delt)))]);

disp(['area of s_HsTp: ' num2str(sum(sum(s_HssTps*delHss*delTps)))]);
disp(['area of p_HsTp: ' num2str(sum(sum(p_HsTp*delHss*delTps)))]);

disp(['area of p_jh: ' num2str(sum(sum(hp_jh*hdelj*hdelh)))]);
disp(['area of p_jt: ' num2str(sum(sum(hp_jt*hdelj*hdelt)))]);
disp(['area of p_HsTp: ' num2str(sum(sum(hp_HsTp*hdelHs*hdelTp)))]);
