function p_TpgHs = fp_TpgHs (Hs, Tp)

a1=1.780;
a2=0.288;
a3=0.474;

b1=0.001;
b2=0.097;
b3=-0.255;

mu=a1 + a2*Hs^a3;
sigma=sqrt(b1 + b2*exp(b3*Hs));

if Tp>0 && Hs>0
    p_TpgHs= (1/(sqrt(2*pi)*sigma*Tp)) * exp(-((log(Tp)-mu)^2)/(2*sigma^2));
else
    p_TpgHs=0;
end

end %function