

%small matrices
delj=0.2;
jj=delj/2:delj:4;
Hs=Hss(:,3);
Tp=Tps(3,:);

%Large matrices
% delj=0.2;
% jj=delj/2:delj:16;
% Hs=Hss(:,3);
% Tp=Tps(3,:);

%% ------------------------
s_jh=zeros(length(jj),length(h));
s_jt=zeros(length(jj),length(t));
p_jh=zeros(length(jj),length(h));
p_jt=zeros(length(jj),length(t));
s_HssTps=zeros(length(Hss),length(Tps));
p_HsTp=zeros(length(Hss),length(Tps));

%% p_jh
for m=1:length(jj)        
    for n=1:length(h)
        bjh=0;
        
        h1=h(n)-delh/2;
        h2=h(n)+delh/2;
        j1=jj(m)-delj/2;
        j2=jj(m)+delj/2;
        
        for o=1:length(blist)
            bh = blist(o,2);
            bt = blist(o,3);
            bj = blist(o,4);

            if bj >= j1 && bj < j2 % if j-value is in the interval
                if bh >= h1 && bh < h2 % if h-value is in the interval
                    bjh=bjh+1;
                end
            end
        end
        
        s_jh(m,n)=bjh/length(blist)/(delj*delh); 
        
        p_jgh= fp_jgh(h(n),jj(m));
        p_h  = fp_h(h(n));
        p_jh(m,n)  = p_jgh * p_h;
        
    end
end

%% p_jt
for m=1:length(jj)        
    for n=1:length(t)
        bjt=0;
        
        t1=t(n)-delt/2;
        t2=t(n)+delt/2;
        j1=jj(m)-delj/2;
        j2=jj(m)+delj/2;
        
        for o=1:length(blist)
            bh = blist(o,2);
            bt = blist(o,3);
            bj = blist(o,4);

            if bj >= j1 && bj < j2 % if j-value is in the interval
                if bt >= t1 && bt < t2 % if t-value is in the interval
                    bjt=bjt+1;
                end
            end
        end
        
        s_jt(m,n)=bjt/length(blist)/(delt*delj);
       
        p_jkt = fp_jkt (t(n),jj(m) );
        p_tgj = fp_tgj (t(n),jj(m) );
        p_jt(m,n)  = p_tgj*p_jkt;
        
    end
end

%% Sea state
for m=1:length(Hss)        
    for n=1:length(Tps)
        s_HssTps(m,n) = B(m,n)/sum(sum(B))/(delHss*delTps);
        
        p_TpgHs = fp_TpgHs (Hs(m), Tp(n));
        p_Hs = fp_Hs (Hs(m));
        p_HsTp(m,n) = p_TpgHs * p_Hs; 
    end
end

err2pjh=(p_jh - s_jh).^2;
err2pjt=(p_jt - s_jt).^2;
err2pHsTp = (p_HsTp - s_HssTps).^2;
